drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hpack-4.0.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack-4.0.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack-4.0.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack-4.0.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack-4.0.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hpack/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/hpack.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/hpack.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/huffman.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/huffman.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/huffman_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/huffman_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/huffman_table.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/huffman_table.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/struct.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/struct.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/table.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/__pycache__/table.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/hpack.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/huffman.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/huffman_constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/huffman_table.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/struct.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hpack/table.py
